Want to downgrade Luma and/or b9s by 1 version.

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by NANASHI89, Jun 25, 2017.

  1. NANASHI89
    OP

    NANASHI89 GBAtemp Maniac

    Member
    1,094
    121
    May 3, 2012
    United States
    Dunno whether it's Luma or B9S, but when I get to good parts in games, sometimes it crashes, and leaves an error log in the arm11 folder. Anyone care to help?

    Sent from my SM-T280 using Tapatalk
     
  2. zeldaism

    zeldaism GBAtemp Advanced Fan

    Member
    715
    225
    Apr 19, 2016
    United States
    What version of Luma and b9s are you using?
     
  3. NANASHI89
    OP

    NANASHI89 GBAtemp Maniac

    Member
    1,094
    121
    May 3, 2012
    United States
    Latest

    Sent from my SM-T280 using Tapatalk
     
  4. zeldaism

    zeldaism GBAtemp Advanced Fan

    Member
    715
    225
    Apr 19, 2016
    United States
  5. NANASHI89
    OP

    NANASHI89 GBAtemp Maniac

    Member
    1,094
    121
    May 3, 2012
    United States
  6. zeldaism

    zeldaism GBAtemp Advanced Fan

    Member
    715
    225
    Apr 19, 2016
    United States
    I will try it and let you know if I get the same error.

    — Posts automatically merged - Please don't double post! —
    I got the error.
     
    Last edited by zeldaism, Jun 25, 2017
    NANASHI89 likes this.
  7. NANASHI89
    OP

    NANASHI89 GBAtemp Maniac

    Member
    1,094
    121
    May 3, 2012
    United States
    Nutbunnies. Now what?

    Sent from my SM-T280 using Tapatalk
     
    zeldaism likes this.
  8. zeldaism

    zeldaism GBAtemp Advanced Fan

    Member
    715
    225
    Apr 19, 2016
    United States
    I guess we wait for Luma to be updated.